body {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 12px;
}
.clr {
	clear: both;
}
a {
	list-style: none;
	text-decoration: none;
	color: #000000;
	list-style: none;
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease !important;
}
.header {
	width: 100%;
	float: left;
}
.header_right {
	float: right;
}
.header_left {
	float: left;
}
.bg-orange {
	background: #ffbc13;
	color: #FFFFFF;
	display: inline-block;
	border-radius: 3px;
	display: block;
	clear: both;
	font-family: arial;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	width: 135px;
	margin: auto;
	margin-top: auto;
	margin-top: auto;
	margin-top: 10px;
	border: none;
	cursor: pointer;
}
.bg-orange:hover {
	background: #464159;
	color: #fff;
}
.form-style .success {
	background: #D8FFC0;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #2E6800;
	border-left: 3px solid #2E6800;
}
.form-style .error {
	background: #FFE8E8;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #FF0000;
	border-left: 3px solid #FF0000;
}
p {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	text-align: justify;
}
h1 {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	text-align: center;
	background: url(../images/line.gif) bottom center no-repeat;
	font-weight: normal;
	margin-bottom: 30px !important;
	line-height: 38px;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2687c7;
	font-size: 20px;
	text-align: center;
	line-height: 50px;
}
h3 {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 30px;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	text-align: center;
	background: url(../images/line.gif) bottom center no-repeat;
	font-weight: normal;
	margin-bottom: 30px;
	line-height: 38px;
}
h5 {
	margin: 0px;
	padding: 0px;
	font-family: Cambria;
	font-size: 18px;
	font-weight: bold;
}
h6 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: normal;
	margin-bottom: 20px;
	background: url(../images/line1.png) bottom center no-repeat;
}
.text {
	font-size: 14px;
	color: #323232;
	line-height: 22px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 15px;
}
.text1 {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
}
.text2 {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0px;
}
.text3 {
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 20px;
}
.text4 {
	font-size: 13px;
	color: #323232;
	line-height: 22px;
	text-align: center;
	font-family: Tahoma;
	padding: 0px 5px 10px 5px;
}
.text5 {
	font-size: 15px;
	color: #000000;
	line-height: 28px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 10px;
}
.text6 {
	font-size: 20px;
	color: #000000;
	line-height: 22px;
	font-style: italic;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.text6 span {
	text-align: center;
	font-size: 15px;
}
.top_box1 {
	width: 33.3%;
	float: left;
	padding-top:30px;
}
.top_box2 {
	width: 30.3%;
	float: left;
	text-align: center;
}
.top_box3 {
	width: 33.3%;
	float: left;
	text-align: right;
	padding-top: 40px;
}
.bg_box1 {
	width: 100%;
	float: left;
	margin: 1%;
	text-align: center;
}
.logo {
	float: right;
	font-size: 35px;
	color: #000000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
	padding-left: 0px;
}
.top_box {
	width: 31%;
	float: left;
	margin: 1%;
}
.phone2 {
	float: left;
	background: url(../images/phone1.png) left top no-repeat;
	font-family: Open Sans;
	font-weight: bold;
	font-size: 14px;
	padding-left: 50px;
	line-height: 40px;
	margin-bottom: 5px;
}
.phone3 {
	float: left;
	background: url(../images/phone3.png) left top no-repeat;
	background-position: 2px 5px;
	font-family: Open Sans;
	font-weight: normal;
	font-size: 18px;
	padding-left: 30px;
	line-height: 30px;
	padding-bottom: 10px;
	margin-top: 10px;
}
.phone1 {
	float: left;
	background: url(../images/mobile.png) left top no-repeat;
	font-family: Open Sans;
	font-weight: bold;
	font-size: 14px;
	padding-left: 50px;
	line-height: 40px;
	margin-bottom: 5px;
}
.gmail2 {
	float: left;
	background: url(../images/gmail1.png) left top no-repeat;
	font-family: Open Sans;
	font-weight: bold;
	font-size: 14px;
	padding-left: 50px;
	line-height: 40px;
	margin-bottom: 5px;
	text-decoration: underline;
	color: #F00;
}
.gmail {
	float: left;
	background: top no-repeat;
	font-family: Calibri;
	font-size: 14px;
	padding-left: 60px;
	line-height: 53px;
	margin-bottom: 5px;
}
.wapper {
	width: 100%;
	float: left;
}
.phone {
	float: left;
	background: url(../images/phone.gif) left top no-repeat;
	font-family: Calibri;
	font-size: 22px;
	padding-left: 60px;
	line-height: 53px;
	margin-bottom: 5px;
	margin-left: 20px;
}
.map {
	float: left;
	background: url(../images/map.gif) left top no-repeat;
	font-family: Calibri;
	font-size: 17px;
	padding-left: 60px;
	line-height: 20px;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-bottom: 10px;
	text-align: justify;
	border: #F00 1px solid;
}
.section1 {
	width: 100% !important;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
}
.section2 {
	width: 100% !important;
	float: left;
	background: #2687c7;
	border-bottom: #FFF 3px solid;
}
.section3 {
	width: 100% !important;
	float: left;
	font-family: Arial;
	font-size: 26px;
	padding: 30px 0px 50px 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.section4 {
	width: 100%;
	float: left;
	background: url(../images/bg.gif) left top no-repeat;
	background-size: cover;
	padding: 30px 0px;
}
.section5 {
	width: 100% !important;
	float: left;
	padding: 30px 0px;
}
.section6 {
	width: 100% !important;
	float: left;
	background: #2687c7;
	padding: 20px 0px 30px 0px;
}
.section7 {
	width: 100% !important;
	float: left;
	padding: 20px 0px 0px 0px;
}
.section8 {
	width: 100% !important;
	float: left;
	padding: 20px 0px;
}
.section9 {
	width: 100% !important;
	float: left; height:400px;
}


.section10 {
	width: 100% !important;
	float: left;
	padding: 40px 0px 30px 0px;
}
.section11 {
	width: 100% !important;
	float: left;
	background: #2687c7;
	padding: 10px 0px;
}
.heding {
	width: 100%;
	float: left;
	background: #FFFFFF;
	padding: 0px 10px;
	position: absolute;
	z-index: 9999;
}
.heding:hover {
	width: 100%;
	float: left;
	background: #000000;
	padding: 0px 10px;
	position: absolute;
	z-index: 9999;
}
.three_box {
	width: 33%;
	float: left;
}
.three_box2 {
	width: 31%;
	float: left;
}
.three_box3 {
	width: 31%;
	float: left;
	margin: 1%;
}
.ellipse_box {
	width: 100%;
	float: left;
	text-align: center;
}
.semicolon {
	width: 100%;
	float: left;
	text-align: center;
	padding: 15px 0px;
}
.ellipse {
	width: 120px;
	margin: auto;
	color: #FFF;
	font-weight: bold;
	border-radius: 100%;
	margin-bottom: 15px;
	border: #595d8f 2px solid;
	text-align: center;
	padding: 25px 0px;
}
.ellipse:hover {
	border: #34b8c0 2px solid;
}
.left_sec {
	float: left;
	margin: 1%;
	padding-top: 5px;
}
.right_sec {
	width: 72%;
	float: right;
	margin: 4% 1% 1% 1%;
	border-radius: 6px;
	padding: 11px 30px;
}
.left_sec2 {
	width: 48%;
	float: left;
	margin: 0% 1%;
}
.right_sec2 {
	width: 48%;
	float: right;
}
.left_sec3 {
	width: 52% !important;
	float: left;
	background: url(../images/bg3.jpg) left top no-repeat;
	padding: 10px 14px;
}
.right_sec3 {
	width: 48% !important;
	float: right;
	padding: 2px 20px;
}
.cover_picture {
	width: 100%;
	float: left;
}
.cover_picture img {
	width: 100%;
}
.video {
	width: 78%;
	margin: auto;
	border: #efefef 5px solid;
}
.video2 {
	width: 100%;
	float: left;
	border: #666 1px solid; margin:2% 1% 
}
.video2 img {
	width: 100%;
}
.form_box {
	width: 97%;
	float: left;
	margin: 1%;
}
.four_box2 {
	width: 31%;
	float: left;
	margin: 1%;
	text-align: center;
}
.form01 {
	width: 99%;
	float: left;
	border: #333333 1px solid;
	border-radius: 5px;
	padding: 0px 4px;
	margin-bottom: 2px;
	/*border: none;*/
	line-height: 28px;
	background: none;
}
.form {
	width: 99%;
	float: left;
	border: #FFFFFF 1px solid;
	border-radius: 5px;
	padding: 0px 4px;
	margin-bottom: 2px;
	line-height: 28px;
	background: none;
}
.form2 {
	width: 99.6%;
	float: left;
	border: #FFFFFF 1px solid;
	background: none;
	border-radius: 5px;
	font-size: 16px;
	font-family: Calibri;
	padding: 5px 8px 79px 5px;
	color: #000000;
	margin-bottom: 3px;
}
.form02 {
	width: 99.6%;
	float: left;
	border: #333333 1px solid;
	background: none;
	border-radius: 5px;
	font-size: 16px;
	font-family: Calibri;
	padding: 5px 8px 79px 5px;
	/*border: none;*/
	color: #000000;
	margin-bottom: 3px;
}
.submit {
	width: 120px;
	margin: auto;
	color: #31a9e2;
	display: block;
	border-radius: 3px;
	margin-top: 10px;
	text-align: center;
	font-size: 22px;
	padding: 6px 0px;
	background: #FFFFFF;
	text-decoration: none;
}
.submit a:hover {
	background: #e9a92c;
	color: #fff;
}
.submit2 {
	width: 120px;
	margin: auto;
	color: #FFFFFF;
	display: block;
	border-radius: 3px;
	margin-top: 10px;
	text-align: center;
	font-size: 22px;
	padding: 6px 0px;
	background: #e9a92c;
	text-decoration: none;
}
.submit2 a:hover {
	background: #000000;
	color: #fff;
}
.name {
	width: 100%;
	float: left;
}
.header1 > a {
	display: inline-block;
	padding: 4px 10px 5px 10px;
	float: left;
}
.hot {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
.header1 {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
}
.heding1 {
	width: 100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	text-align: center;
	background: url(../images/line.gif) bottom center no-repeat;
	font-weight: normal;
	margin-bottom: 30px;
	line-height: 38px;
}
.heding2 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 17px;
	color: #34b8c0;
	text-align: center;
	padding: 20px 0px;
	font-family: Arial;
	font-weight: bold;
}
.heding3 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 35px;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/line3.png) bottom center no-repeat;
	margin: 10px 0px 30px 0px;
}
.heding4 {
	text-align: left;
	font-size: 17px;
	color: #000000;
	padding-bottom: 10px;
	font-family: Arial;
}
.heding5 {
	width: 100%;
	float: left;
	text-align: center;
}
.heding6 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 35px;
	color: #000000;
	text-align: center;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/line5.png) bottom center no-repeat;
	margin: 10px 0px 30px 0px;
}
.heding7 {
	text-align: center;
	font-size: 35px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	background: url(../images/line.gif) bottom center no-repeat;
	margin-bottom: 20px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.heding8 {
	text-align: center;
	font-size: 35px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	background: url(../images/line.gif) bottom center no-repeat;
	margin-bottom: 20px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
}
.heding9 {
	font-size: 16px;
	color: #000000;
	background: url(../images/icon8.png) left top no-repeat;
	padding-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 27px;
}
.heding10 {
	font-size: 20px;
	color: #FF0000;
	font-family: Calibri;
	text-decoration: underline;
}
.gallery2 {
	width: 31%;
	float: left;
	margin: 1%;
}
.gallery2 img {
	width: 100%;
	float: left;
}
.gallery {
	width: 100%;
	float: left;
}
.gallery img {
	width: 100%;
	float: left;
}
.box_sec {
	width: 100%;
	float: left;
}
.box1 {
	width: 100%;
	float: left;
	margin: 1%;
	text-align: center;
	padding: 4px 0px;
}
.box2 {
	width: 100%;
	float: left;
	margin: 1%;
	text-align: center;
}
.three_box2 {
	width: 31.3%;
	float: left;
	margin: 1%;
}
.banner2 {
	width: 100%;
	float: left;
	height: 300px;
}
.banner2 img {
	width: 100% !important;
	height: 300px;
}
.banner {
	width: 100%;
	float: left;
	height: 535px;
}
.banner img {
	width: 100% !important;
	height: 535px;
}
@media only screen and (max-width: 1200px) {
.banner {
	width: 1024px;
	float: left;
	height: 535px;
}
.banner img {
	width: 100% !important;
	height: 535px;
}
}
.text01 {
	width: 100%;
	float: left;
	margin-top: 10px;
}
.text01 li {
	display: block;
	background: url(../images/icon2.jpg) left top no-repeat;
	background-position: 2px 8px;
	list-style: none;
	padding-left: 20px;
	text-decoration: none; font-weight:normal;
	color: #000000;
	font-size: 14px;
	font-family: Open Sans;
	line-height: 24px;
	text-align: justify;
}
.more {
	float: right;
	margin-top: 10px;
}
.more a {
	color: #FFFFFF;
	background: #2687c7;
	padding: 7px 20px;
	display: block;
}
.more a:hover {
	color: #FFFFFF;
	background: #000000;
}
.more1 {
	width: 125px;
	margin: auto;
}
.more1 a {
	color: #FFFFFF;
	background: #6f51c7;
	padding: 7px 0px;
	text-align: center;
	display: block;
}
.more1 a:hover {
	color: #FFFFFF;
	background: #000000;
}
.more2 {
	width: 100px;
	margin: auto;
	margin-top: 20px;
}
.more2 a {
	color: #FFFFFF;
	background: #14aef1;
	padding: 7px 20px;
	display: block;
}
.more2 a:hover {
	color: #FFFFFF;
	background: #000000;
}
.about_book {
	width: 100%;
	float: left;
}
.about_book img {
	width: 100%;
	float: left;
}
.plush {
	width: 17px;
	margin: auto;
}
.plush a {
	background: #2687c7;
	border-radius: 100px;
	padding: 0px;
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	padding-bottom: 1px;
	display: block;
	text-align: center;
	color: #FFF!important;
}
.plush:hover {
}
.footer_box {
	width: 33%;
	float: left;
	text-align: center;
	font-family: Calibri;
	color: #000000;
	font-size: 20px;
}
.coppy {
	float: left;
	text-align: left;
	color: #FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: Open Sans;
	font-size: 13px;
}
.oxford {
	text-align: right;
	float: right;
	color: #FFFFFF;
	padding-right: 0px;
	font-family: Open Sans;
	font-size: 13px;
	margin-top:6px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	color: #FFFFFF;
	list-style: none;
	text-decoration: none;
	font-size: 13px;
}
.oxford li a {
	color: #FFFFFF;
	list-style: none;
	text-decoration: none;
	font-size: 13px;
}
.oxford li a:hover {
	color: #FFFFFF;
	font-size: 13px;
}
/*****************************/
#nav li {
	text-decoration: none;
	display: block;
	font-size: 20px;
	color: #3c3c3c;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 18px;
	border-right: #FFF 1px solid;
	float: left;
	position: static;
	margin: 0px 0px;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 20px 9px 20px 9px;
}
#nav .current a, #nav li:hover > a {
	background: #FFFFFF;
	color: #000000;
}
#nav ul li:hover a, #nav li:hover li a {
	background: #2687c7;
	color: #FFFFFF;
}
#nav ul li a:hover {
	background: #FFFFFF;
	color: #000000;
}
#nav li:hover > ul {
	visibility: visible;
}
#nav ul {
	visibility: hidden;
	line-height: 20px;
	padding: 0;
	position: absolute;
	background: #2687c7;
	border: #CCCCCC 1px solid;
	z-index: 999999;
}
#nav ul li {
	float: none;
	margin: 0;
	line-height: 10px;
	font-size: 17px;
	padding-left: 0px;
	border-bottom: #FFF 1px solid;
	padding-right: 0px;
	color: #FFF;
	border-right: none;
}
#nav ul a {
	font-weight: normal;
	padding: 10px 3px 10px 6px;
}
#nav ul ul {
	top: 0px;
}
#contact_results {
	float: left;
}
